Subject: Morgan Stanley Capital Group Inc.
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 15 May 2001 07:36:00 -0700 (PDT)

On or about 5/2/01we opened the above counterparty to transact Canadian/US 
Currency Swaps on EnronOnline (which they cannot transact under the old 
Master Energy Price Swap Agreement, they would have to transact udner the 
GTC).  After discussing this counterparty w/Sara Shackleton, an attorney in 
the swap group, it appears that Sara has been talking to Morgan Stanley and 
Morgan Stanley does all its interest rate & currency business out of Morgan 
Stanley Capital Services, Inc.  We can keep Morgan Stanley Capital Group open 
for currency swaps, but if they don't trade currency swaps out of that 
company we'll know why.  Sara is already working on an ISDA Master for 
Capital Services for Gary Hickerson's group.